# Configuration file

general {
    # Whether or not to add a timestamps to commands
    B:addTimeToNonMessages=false

    # Date format (example 'h:mm a', Information can be found here 'https://docs.oracle.com/javase/7/docs/api/java/text/SimpleDateFormat.html')
    S:dateFormat=h:mm a

    # End characters (example ']', supports ColorCodes)
    S:endChars=]

    # Start characters (example '[', supports ColorCodes)
    S:startChars=[

    # Time Color (example 'WHITE')
    # Valid values:
    # DARK_RED
    # RED
    # GOLD
    # YELLOW
    # DARK_GREEN
    # GREEN
    # AQUA
    # DARK_AQUA
    # DARK_BLUE
    # BLUE
    # LIGHT_PURPLE
    # DARK_PURPLE
    # WHITE
    # GRAY
    # DARK_GRAY
    # BLACK
    S:timeColor=WHITE
}


